[android-components](../../../index.md) / [mozilla.components.support.images.decoder](../../index.md) / [ImageDecoder](../index.md) / [ImageMagicNumbers](index.md) / [BMP](./-b-m-p.md)

# BMP

`BMP` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/images/src/main/java/mozilla/components/support/images/decoder/ImageDecoder.kt#L32)

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `var value: `[`ByteArray`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-byte-array/index.html) |
